/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Gform submit button 12 **/
#gform_submit_button_12 {
	font-size: 28px !important;
}

/** General >> Elementor search form container elementor search form input **/
.elementor-search-form__container > .elementor-search-form__input {
	
}

/** General >> Form input **/
form input {
	
}

/** General >> Post 2057 mtli attachment **/
#post-2057 .mtli_attachment {
	visibility: visible !important;
}

/** General >> Gform submit button 19 **/
#gform_submit_button_19 {
	font-size: 24px !important;
	line-height: 33px !important;
}

/** General >> Last modified info **/
#last-modified-info {
	font-size: 15px !important;
}

/** General >> Gfield description 19 2 span **/
#gfield_description_19_2 > span {
	font-size: 17px !important;
}

/** General >> Elementor element 0cc2ff4 paragraph **/
.elementor-element-0cc2ff4 p {
	margin-bottom: 0 !important;
}

